---
title: 資源包
description: STARSET發布過的各種資源包（Toolkit）和定向包（Orientation Packet）。
published: true
date: 2024-05-17T02:48:42.960Z
tags: 
editor: markdown
dateCreated: 2024-05-17T02:42:44.626Z
---


STARSET自首張專輯發布以來一直在不定期發布和更新資源包（toolkit，早期也稱orientation packet），方便大家創作二創內容進行傳播（官方話題：#SpreadTheMessage）。本頁按發布時間倒序整理STARSET的各個資源包。

> 本頁所記載的時間一般以UTC計，但仍可能有錯誤。
{.is-info}

> 不收錄只含有導向公開鏈接的資源包。如果您有內容要補充，請在評論區留言。
{.is-warning}

> 早期的官方鏈接可能已經失效，請通過備份鏈接訪問。
{.is-danger}

## Brave New World資源包

2024年5月16日，STARSET公開放出了新單曲[Brave New World](/music/s5/brave-new-world)的資源包。

- **內容**：歌曲選段（過渡段breakdown、副歌1、副歌2、MV開場BGM、歌曲尾聲）、歌曲LOGO（PNG/SVG）、MV LOGO字體、STARSET LOGO（文字/圖形）
- **官方鏈接**：https://starsetonline.com/toolkit
- **備份鏈接**：[打包下載](https://files.starset.fans/Toolkit/Brave-New-World-Toolkit/Brave-New-World-Toolkit.zip)  [單文件下載](https://files.starset.fans/Toolkit/Brave-New-World-Toolkit)

## HORIZONS資源包（2）

2022年3月16日，STARSET更新了其[BMI體驗網站](https://expierence.starsetonline.com)，有人發現通過在控制台執行一連串的操作可以獲得一個神秘資源包。

- **內容**：STARSET第四張專輯《HORIZONS》的高清伴奏
- **官方鏈接**： https://expierence.starsetonline.com
- **備份鏈接**： [打包下載](https://files.starset.fans/Toolkit/HORIZONS%20(24bit%2048khz)%20Instrumentals/HORIZONS%20(24bit%2048khz)%20Instrumentals.zip)  [單文件下載](https://files.starset.fans/Toolkit/HORIZONS%20(24bit%2048khz)%20Instrumentals)

## HORIZONS定向包

2022年2月23日，STARSET發布了HORIZONS定向包。

- **內容**：兩款STARSET字體、4張HORIZONS專輯圖片、1份專輯圖片PSD設計文件、部分LOGO（TSS、STARSET文字、STARSET圖形、HORIZONS文字、BMI、INFECTED、The Order、ISKF）、INFECTED高清音頻
- **官方鏈接**： https://starsetonline.com/toolkit
- **備份鏈接**： [打包下載](https://files.starset.fans/Toolkit/Assets-HORIZONS/Assets-HORIZONS.zip)  [單文件下載](https://files.starset.fans/Toolkit/Assets-HORIZONS)

## DIVISIONS定向包

2019年8月30日，STARSET發布了第三階段定向包（PHASE 3 ORIENTATION PACKET），並於2020年4月28日在其基礎上更新了第3.1階段定向包（PHASE 3.1 ORIENTATION PACKET）。

- **內容**：DIVISIONS四首先行曲高清伴奏、3款字體、部分LOGOS（TSS、STARSET文字、STARSET圖形、The Order、ISKF）、四首先行曲的LOGO、專輯封面及PSD設計文件（其中TRIALS只有LOGO）
- **官方鏈接**：https://found.ee/tss_orientationpacket [直鏈](https://starset-toolkit-v2.webflow.io)
- **備份鏈接**： [打包下載](https://files.starset.fans/Toolkit/STARSET%20ORIENTATION%20PACKET%20-%20DIVISIONS/STARSET%20ORIENTATION%20PACKET%20-%20DIVISIONS.zip)  [單文件下載](https://files.starset.fans/Toolkit/STARSET%20ORIENTATION%20PACKET%20-%20DIVISIONS)

## 2018資源包

據文件名，STARSET可能是在2018年發布了這個資源包。

- **內容**：4款字體、一專/二專的官方歌詞、一專/二專的所有單曲文字LOGO、TSS系列LOGO、STARSET系列LOGO、Vessels專輯文字LOGO、兩張樂隊照片、專輯封面（一專、一專豪華版、二專）、視頻素材
- **官方鏈接**： 未知，待補充
- **備份鏈接**： [打包下載](https://files.starset.fans/Toolkit/STARSET-toolkit-2018/STARSET-toolkit-2018.zip)  [單文件下載](https://files.starset.fans/Toolkit/STARSET-toolkit-2018)

## 2017 YouTube資源包

2017年5月5日，STARSET公開發布了一份YouTube資源包（YouTube Toolkit）。

- **內容**：三首Vessels歌曲的STEMS分軌
- **官方鏈接**： https://geni.us/starsettoolkit [直鏈](http://razorandtie.net/starset/toolkit/)
- **備份鏈接**： [打包下載](https://files.starset.fans/Toolkit/2017-youtube-toolkit/2017-youtube-toolkit.zip)  [單文件下載](https://files.starset.fans/Toolkit/2017-youtube-toolkit)

## My Demons資源包

網上還流傳有一份My Demons資源包，可能是STARSET在2017年以前發布的。

- **內容**：My Demons的高清分軌
- **官方鏈接**： 未知，待補充
- **備份鏈接**： [打包下載](https://files.starset.fans/Toolkit/My%20Demons/My%20Demons.zip)  [單文件下載](https://files.starset.fans/Toolkit/My%20Demons)