---
title: Starset世界观整理
description: 快来康！！
published: true
date: 2024-05-13T14:58:20.962Z
tags: 世界观
editor: markdown
dateCreated: 2021-08-21T10:51:25.607Z
---

# Starset的世界观整理
**<center><font face="微软雅黑">With Purpose.</font></center>**

## <div id=main><font color="#6495ED">主要组织及名词介绍</font></div>
<details>
<summary>目录</summary>
  
[PROX](#prox)
[The Order of Teslonia](#theorder)
[USCOO](#uscoo)
[I:S::K:F](#iskf)
[Everything Machine](#evtmcn)
[New East/West & Rebel](#newwest)
[BMI](#bmi)

  
</details>

### <div id="prox"><font size=4>**PROX**</font></div>
（以下译自官方小说The PROX Transmissions原文）
***这一段同样也是Starset的名称由来***

Proxy Earth的简称。于1972年被荷兰天文学家Peter van De Kamp发现，这是一个类地行星，在巴纳德星的宜居带内公转，因此这颗行星非常适合人类移居。而且由于它在大约六光年以外，也算是地球的一个天体邻居。
这个星球不会自转，它的一面永远处于阳光下，而另一面永远处于黑暗中。这两半球的边界是一个温度适中的环，被称为 **“The Starset Zone”**。因为从地表看的话，巴纳德星看上去永远都是一个正在地平线处落下的状态。

The Starset Zone的温度为60到80华氏度。虽然在地球化阶段——这里的二氧化碳被转化掉之前，温度要更高些。
[回到开头](#main)

---
### <div id="theorder"><font size=4>**The Order of Teslonia**</font></div>
简称The Order，[USCOO](#uscoo)的对立组织

据说特斯拉于1911年收到来自外星的信号，但由于当时技术不足以将其解码，特斯拉便成立了The Order来监视该信号是否会再次出现。也确实如此：该信号每隔34年出现一次。

1991年，The Order建造了一个Thomas Bell用于发送传输的设备的复制品。他们用它向PROX发送信息，但从未收到过答复。由此，Gregor推断，他们正在 "败下这场未来的斗争"。
但USCOO的覆灭改变了这一切。他们重新赢回了未来。

（以下译自官方小说The PROX Transmissions原文）
在1945年，一个叫Mark Kline的人给FBI寄去了以下信件：

**1947年5月13日**
**亲爱的莫里亚克先生，**

**我知道这看上去可能很遥远，但昨天，我的同事给我展示了一个包含了奇妙信息的视频，这个视频宣称来自未来！**
**它看上去绝对令人震撼！里面谈论了一大堆有关科技和未来的社会及政治结果。**

**据这位同事所言，这个信息是通过深空传输被一个称作The Order of Teslonia的组织于1945年接收到的。**

**The Order的使命尚不确定，也因此令人担忧。也许他们有什么共产主义的意图？**

**请联系我。**

**Mark Kline**
**Draper实验室**
**麻省理工**

在收到这封信之后，FBI立刻试图联络这位Kline先生，打算安排一场会议，但他们再也没有听到任何来自Kline的的回应。想要定位他的尝试也屡次失败。他似乎失踪了。

---

2013年时The Order已经拥有[Everything Machine](#evtmcn)，此时领导者为[Gregor](#gerhard)。
他们借[Stephen](#stephen)和[Aston](#astonwise)之手摧毁了USCOO。
Gregor告诉Aston，The Order将于2021年向PROX发射火箭，使PROX地球化，并在此后用Everything Machine打印出第一批移民。

值得一提的是，他们同样在研究脑机接口（Brain-Machine Interface），即Divisions专辑中所提到的BMI。


在小说的开头，The Order看上去像是一个正面组织，但随着故事发展，似乎并非如此。
> 来学学The Order式问好吧：With purpose
{.is-info}

**更新于2024**：哪一年成的我忘了，总之TSS已经成为The Order的一部分了。
而且与之前的猜测相反，The Order并非[New West](#newwest)前身，而与其同样是New East的受害者（[New West](#newwest)成为了New East的附属行政区域，The Order直接销声匿迹）。
在第二本小说A Brief History of the Future的结局中，[Stephen Browning](#stephen)往2024年发送传输，向The Order警告New East的出现，于是时间线被又一次更改。The Order将于今年成功发射飞向PROX的火箭（原定的2021不知为何推迟，我判断为达斯汀吃书）。

[回到开头](#main)

---

### <div id="uscoo"><font size=4>**USCOO**</font></div>
全称为US Capitalism Oversight Organization，美国资本主义前景组织（什么鬼名字）
FEC的前身，[The Order](#theorder)的对立组织。
（以下内容部分译自官方小说The PROX Transmissions）

USCOO的前身是一个于1912年成立的实业家集团，该集团成员聚会地点是位于曼哈顿市中心的大都会俱乐部。
1918年，该实业家集团的成员有但不限于J.P.摩根, 爱迪生，威斯汀豪斯，以及洛克菲勒。
据称该团体针对大部分美国工商业草拟了一份《无竞争协议》来使他们的个人利益最大化。此外，他们可能在密谋着操纵市价及股市行情。但摩根的发言人表示这种指控是“毫无依据的诽谤”。
该集团甚至对媒体宣称 “要利用资本主义的力量在美国及世界范围宣传和平与繁荣”。

2012年，在该集团一百年周年庆时，成员有但不限于Charles Stignum与Gibby Miller，而这两位后来成为USCOO的主心骨。

书中有关该组织的介绍不多，但这是他们的[宣传视频](https://www.bilibili.com/video/BV1yK4y1s7sZ?share_source=copy_web)。

1979年，NASA在特斯拉之后34年再次截获了信号，USCOO设法得到了它，但他们当时还无法解密全部信息。

[回到开头](#main)

---
### <div id="iskf"><font size=4>**I:S::K:F**</font></div>
The Order的格言，意思是**Ignorance : Slavery :: Knowledge : Freedom**
（无知：奴役：：知识：力量）
后被TSS创立者[Aston Wise](#astonwise)定为The Starset Society的格言。他在官方小说The PROX Transmissions中是这样说的：
> 你可能还记得我们的格言——“Ignorance : Slavery :: Knowledge : Freedom”
Gregor从来没跟我们说过这四个词的意思，所以我没法直接说出它想表达什么，但我可以讲讲它对我而言是什么意思。
有些真相，一直以来被刻意藏匿于我们视线之外，被紧锁于黑暗，被用来控制我们自身。但，徒劳地停留在黑暗中并不是一个选项，这么做只会自取灭亡。我们必须夺回真相，哪怕真相极其危险。
事实上，现在拿着这本书的你都可能置身于险境中了，但无畏地牺牲永远比苟且偷生强。

![IMG_6579.jpg](https://img.starset.fans/2021/08/22/ab5285a445e0d.jpg)

[回到开头](#main)

---
### <div id="evtmcn"><font size=4>**Everything Machine**</font></div>
一个能够打印出任何三维物品的机器，精确到每一个原子的那种。
曾在[Telepathic的MV](https://www.bilibili.com/video/BV1Tf4y127ed?share_source=copy_web)中出现。
[回到开头](#main)

---
### <div id="newwest"><font size=4>**New East/West & Rebel**</font></div>
有关New East，可以看[这个视频](https://www.bilibili.com/video/BV1s34y1Q78v?share_source=copy_web)

**以下是内容摘录，不想看视频的可以看文字版：**
2010年，美国国防部高级研究计划局（DARPA），开始了一项神经链接系统的工作，该系统被称为“脑机接口（BMI）”。这项技术在最高机密级下开发，将被用于秘密间谍活动。目的是让美国在不断拓展的网络战场上获得重大优势。对毫无戒心的外国特工使用BMI，使得美国情报部门能够远程连接到他们的思想。BMI系统于2020年部署并取得巨大成功，为了解众多潜在对手的意图和秘密提供了窗口。
然而，在2021年，一次失败的行动让这项技术落入一个秘密国家手中，这个国家随后便利用BMI对抗美国。数十年以后，这个被称为New East的国家利用这项技术来蚕食知识产权，并对美国进行控制。从而迅速崛起为一个全球霸权。21世纪30年代初，已经四分五裂的美国对New East发起了攻击，然而，这次攻击很快就被挫败，因为New East已经充分知晓且做好了准备。最后，美国和它的盟友向New East投降，并被改称”New West”，New West的居民——现在大多是贫困的劳动者——在BMI神奇好处的推销下，都被植入了BMI。但最终，所有人都被迫屈服于New East的意志，到那时，New East的真正意图才昭然若揭。


有关New West……
赶快[加入新西部，成为人上人](https://www.bilibili.com/video/BV1c5411h7k5?share_source=copy_web)吧！
这是另外一个宣传视频[Transmissions 04 A](https://www.bilibili.com/video/BV1c5411h7k5?share_source=copy_web)

再丢个官网给大家乐呵下：https://newwestindustries.com
总之就是你进这个网站，注册个账号（假装你要加入他们），之后回答几道New West的线上面试题（如果你有Spotify账号的话会很有意思，可惜我没有……于是我只能跳过非常有意思的一题）最后这个网站就会给你结果，并根据你的结果给你一个Spotify歌单。
但就算你没有Spotify也能听到这两个歌单，这里是网易云链接：[New West](http://music.163.com/playlist?id=6932644675&userid=399690650)&[Rebel](http://music.163.com/playlist?id=6932702476&userid=399690650)
<details>
<summary>如果你通过了测试，请点开这个</summary>
恭喜你，你成为了New West的发展对象！你将为人类创造一个更美好的未来（真的是这样吗？）
</details>  

<details>
<summary>如果你没有通过测试，请点开这个</summary>
恭喜你！你成为了一位反叛者！你现在与TSS站在同一阵营，共同反抗这个不允许 “违规思想”的未来。（没通过测试后出现的的跳转页面是不是超酷？）
</details>

<details>
<summary>如果你测了两次，并得到了不同的结果，请点开这个</summary>
现在你和我一样，成为了一个Double Agent——你就是潜伏在New West伪装成他们员工的反叛者卧底！
</details> 

~~（题外话，如果你曾经等过Dream Theater的专辑The Astonishing并收到过他们发的邮件，而且有兴趣点开邮件内链接的话，你一定会觉得以上操作很熟悉……）~~




[回到开头](#main)

---
### <div id="bmi"><font size=4>**BMI**</font></div>
Brain-Machine Interface，即脑机接口。
三专DIVISIONS中主要描述的技术，由New East Industries研发（在该专辑中，BMI的外观是三个发光的点）不过由以上条目可以看出，该技术并非由New East研发，他们只是从DARPA那偷来了这项技术而已。
[这里是官方介绍视频！](https://www.bilibili.com/video/BV17v411v71i?share_source=copy_web)

在该专辑中的设定为：
亮白光：一般状态
<font color=#FF0000>亮红光：被惩罚（supplicated）</font>
<font color=#87CEEB>亮蓝光：此人陷入BMI所创造的虚拟现实中（比如frosting）</font>
<font color=#BF40BF>亮紫光：另一个人的思维存在于此人的BMI中并且能够控制此人的行为，可以理解为魂穿</font>

2021-9-27, 四专HORIZONS先行曲Leaving This World Behind的MV发布，在视频的开头，我们发现了BMI的全新颜色：黄色
目前并不清楚其发黄光表示何种状态。**（更新于2024：小说里也没提到黄色，估计达斯汀吃书了）**

2020年，出现了第一位BMI测试者。
[这段视频](https://www.bilibili.com/video/BV1bv411v7fH?share_source=copy_web)由Facebook用户Amber Smith于2020年7月27日发布在了她的社交网络上，并被Starset官方转发。Amber Smith表示，由于失眠，她当时正在和自己的夜猫子朋友进行视频通话，没想到这位朋友给她展示了这个。

---
<font size=4>BMI的功能和New East研发的产品</font>
--
<details>
  <summary>frosting</summary>
  体验美好的回忆，或者在虚拟现实中度假。外观表现为BMI三个点变成蓝色。
 </details>
<details>
<summary>supplication</summary>
一种惩罚方式，外观表现为BMI三个点变成红色。
  
BMI变红，或者说“被supplicated“的人会来到一个系统模拟出来的场景（[Where The Skies End的MV](https://www.bilibili.com/video/BV134411k7Qm?share_source=copy_web)中对此有少数描述），根据第二本小说，该场景类似牢房，会有人来对被惩罚者进行非人道的折磨。

[TRIALS的MV](https://www.bilibili.com/video/BV1fz4y197tX?share_source=copy_web)里也有句话说违反New West不成文规定的人"will be audited and supplicated"。

被惩罚者的精神在监牢里受折磨，而躯体会在街头巷尾像僵尸一般游荡。
 </details> 
<details>
  <summary>VOYEUR/Shadowcast</summary>
  魂穿某名人，即沉浸式体验该名人提前拿BMI录下来的虚拟现实，具体感受是除了没法控制自己的行动，其余都跟真的成为了那个人一样。
  
  在Symbiotic mv里它叫VOYEUR，在未来简史里它叫Shadowcast。
 </details>
 <details>
  <summary>SHYFT</summary>
  别人做运动，你搁那坐着就能获得做运动的人的身体感受。
 </details>
 <details>
  <summary>WERK</summary>
  身体在做枯燥的重复性工作，精神在不知道哪个度假胜地享受。
 </details>
 <details>
  <summary>ALWAYSON</summary>
 感觉原理有点类似缸中之脑。总之就是现实中的躯体连接各种生命维持装置从而让精神彻底活在虚拟现实里。（这玩意的宣传视频里那个Sarah吵得我脑壳疼。。）
 </details>
 <details>
  <summary>BODYTUNE</summary>
  虚拟形象。所有用BMI的人看见的都是你选定的这个形象（除非产品出了问题）。
  
  在第二本小说中六十多岁的老头Aston就是用了这个使自己看上去年轻。
 </details>
 <details>
  <summary>E-SCORT</summary>
 虚拟性奴。
 </details>
 
[回到开头](#main)

## <div id=char><font color="#6495ED">主要人物介绍</font></div>
第二本小说是群像因此全是主角。我有点懒得写了，可能之后补一个MINSEC不过这个东西真的能算角色吗。
总之Emily你是一个非常聪明的好宝宝。

---
<details>
<summary>目录</summary>
  
[Thomas Bell](#thomasbell)
[Aston Wise](#astonwise)
[Stephen Browning](#stephen)
[Gerhard Gregor](#gerhard)
  
</details>

### <div id="thomasbell"><font size=4>**Thomas Bell**</font></div>
【更新于2024：他是除了二专之外**所有专辑的主角**】
[My Demons MV](https://www.bilibili.com/video/BV1qi4y1s7Bf?share_source=copy_web)中的宇航员/向过去发送传输的人/Transmissions专辑封面上的人

在Transmissions的MV中经常可以看到他。
比如在[Halo的MV](https://www.bilibili.com/video/BV1oK411H7dW?share_source=copy_web)中，Thomas，他的青梅竹马Haley，以及Haley的父亲Borden博士都有出场。*（其中年轻Borden由Dustin Bates本人扮演！）*
> 现在是2047年1月2日。一小群人获得了一种惊人的技术。这些人用这种技术——本来能够造福全人类的技术——来剥削一般民众。我是Thomas Bell，如果Borden先生的修正有效，那么你们将会在34年前——2013年收到这个视频，在那年，这一切本都可以避免。请务必留意接下来几份传输的内容。
不管你们是否会不惜一切代价来避免这个可怕的未来成为现实，这都取决于你们。这个未来曾经也有着造福全人类的可能性。

**更新于2024**：这位Thomas Bell也是第二本小说未来简史的主角。不过在第二本小说的时间线中，他是一个天资聪颖的计算机系穷大学生，后来跟着Aston研究新技术，最后他俩和反叛者摧毁了Architecture并修正了时间线。其余设定感觉不重要请自行去看小说捏。

~~“Hey, I just got the latest version of Honor of Kings. Team License, so I can add you as a guest."~~

[回到开头](#char)

---
### <div id="astonwise"><font size=4>**Aston Wise**</font></div>
**The Architect**/The Starset Society的创立者/工程师/Wise Engineering的CEO
<details>
<summary>单击这里来看漫画里的Aston——</summary>
  
 ![IMG_1377.JPG](https://img.starset.fans/2021/08/22/c610d48256e93.JPG)
  ![IMG_4814.JPG](https://img.starset.fans/2021/08/22/1b1bd3f187e9c.JPG)
</details>


本来是被Stephen拉来的帮手，后来和Gregor分别杀死了[USCOO](#uscoo)的主心骨Stignum和Gibby，也因而把FEC扼杀在了摇篮里。
他改变了那个被FEC控制的未来。
但他后来被Gregor以“成为未来的一份子”的理由带去[The Order](#theorder)，被清除了这四个月以来全部的记忆。
醒来后，他发现了一个皮下记忆芯片，从而得知了他失去的那段记忆的内容。
之后他便成立了Starset Society。

2015年，他用他自己建造的天线接收到了来自PROX的讯息，只有简单的四个字母：[<font color="#008000">HELP</font>](https://www.bilibili.com/video/BV1KA411q7Lp?share_source=copy_web)

2019年，人们看到未来的[The Order](#theorder)向现在发送的传输，该传输指控他是Architect，并且需要被destroyed（这一条传输为官网上的[Transmissions 09](https://www.bilibili.com/video/BV1oV41167gj?p=12&share_source=copy_web)）
（**更新于2024**：他的确是。）

他因此远离各种媒体，现在正不知道什么地方避风头（**更新于2024**：还是被New East找到了。他从那时起被强迫研发Architecture。于是闭环形成。）。TSS的管理权也被他转交给了他的助手（兼女朋友）Lara Godfrey。

题外话，关于Lara：她很可能有一个非常悲惨的结局。这一点未来简史中没有明说，但有多处暗示。

[回到开头](#char)

---
### <div id="stephen"><font size=4>**Stephen Browning**</font></div>
SETI研究员/失恋失业天文学教授
<details>
<summary>单击这里来看漫画里的Stephen——</summary>
  
![IMG_1383.JPG](https://img.starset.fans/2021/08/22/ee5a61c526f85.JPG)
  ![IMG_1380.JPG](https://img.starset.fans/2021/08/22/b41c2295b1e0d.JPG)
</details>

2013年元旦，Stephen醒过来时发现自己失去了一个多月的记忆。后来他在各种提示下拿到Gregor的信，并根据信中指示收到了一封来自未来的传输。
为了破解这个传输的密钥及搞清楚这个传输在讲什么，他找来了Aston帮忙。

他最后**回到**了[The Order](#theorder)。
~~<font size=1>（好吧有没有人来吃一口我们Astophen）</font>~~
[回到开头](#char)

---
### <div id="gerhard"><font size=4>**Gerhard Gregor**</font></div>
[The Order](#theorder)目前领导者/Stephen的教授

他让Stephen去接收传输——引用Gregor的话：“You're a good pawn, Stephen. A willing pawn.”

为了防止Stephen去找他，Gregor假死。可当Stephen身陷险境时他又将他救了出来。

在Aston杀死Stignum之后，他以“我们希望你能加入我们”的理由将Aston带去The Order，给他展示了许多东西，包括那个2021年要发射的火箭和来自未来PROX居民的问好视频（仅仅开头）。最后使用BMI让Aston忘却了这四个月以来发生的所有事情，也夺走了他的一些设计蓝图。
[回到开头](#char)

## <font color="#4169E1">Transmissions所描述的……</font>

<font color="#259EB1">*专辑漫画和小说内容在某些时间和细节上稍有出入，这里一律以小说为准。*</font>

---
19世纪60年代晚期，著名荷兰天文学家Peter van de Kamp发现6光年外的巴纳德星系。后又于1972年宣布他发现了一颗宜居类地行星。但到1976年为止，科学家们都认定他在计算上出了错而否认这个行星的存在。
随后他就像人间蒸发一样消失了。

可实际上他确实发现了这样一颗行星，同样他也并未消失。为了提防人类以后遇到灾难，他去了美国参与了一项“邻近地球殖民计划”，即“PROX计划”。这颗行星也被当作“代理地球”，简称PROX。

2016年，两个美国研究者发明出了一台热核聚变装置，人们称之为“自由能源装置”。这个装置于2021年问世。
不久后，一些富翁和参议员们资助了这项研究。于是这些人开始私下推进该技术的研究。

2023年，这组人出现在大众面前，称呼自己为FEC，即Free Energy Corporation（自由能源公司），并推出了一种价格是同等化石能源的5%的新能源。
他们以极快速度壮大，到第二年春，全美国的能源公司都因其破产。

2026年夏，FEC收购了所有的化石能源，并把他们的能源价格翻了20倍。
随后他们便开始研发一种能打印出任何三维物体的机器。在扫描一个物体的结构后，这个机器便能复制出一个一摸一样的物体，精确到原子。利用FEC那几乎无穷尽的能量，这个机器能把碳原子转化为任何需要的原子。
这就是Everything Machine（万物机器），于2035年面世。它垄断了所有手工产业市场。

而那些人数已达到总人口80%的失业民众——被FEC称为supplicants（乞求者）——而且被认为在“新经济”中一无是处——全部被送去了“Growth Zone”，政府和FEC还保证一定会提供足够的食物，保护所和训练场。但这所谓的Growth Zone和集中营几乎没有区别。

而那些被准许在“新经济”中生活的人被送去了围墙内的城市——堡垒（Forts），并根据能为FEC精英们做出多少贡献而被分为不同阶层。一个被称为“民事警戒与恢复部"（CVR）的治安部队成为了主要权力中心。人们都叫他们“Carnivores”，因为他们存在的目的就是采取暴力手段镇压所有FEC的反对者。
（没错，这就是[Carnivore的MV](https://www.bilibili.com/video/BV1Zz4y197my?share_source=copy_web)中提到的）

堡垒中的人们被给予一种“慈善代币”来购买万物机器所复制出来的产品。但为了回报这份“慈善”，他们需要对FEC极度忠诚。

与此同时，一些实业家成立了National Freedom Alliance（NFA，民族自由联盟）来对抗FEC的管理。NFA的成员逐渐增长至数百万人，尽管他们都清楚他们所要面对的是死亡和监禁的威胁。他们耗费了数年来计划如何搞垮FEC。

作为对NFA的回应，2035年6月1日，FEC取代了政府，并且得知PROX计划。他们认定，如果社会崩溃，那么PROX就是他们理想的庇护所。随后航空技术迅速发展，在离子推进器的帮助下，飞船达到了0.9倍光速。他们还将PROX变得适宜居住，第一批殖民者的火箭也准备完毕。

最终，战争提早到来了，在2035年8月16日，NFA使出全部蓄力攻打FEC的要塞。这次反抗是成功的，它使极大多数FEC城市沦为了废墟。看到这一幕，许多有权有势的FEC成员都带着一家老小逃去了PROX。

战争打响三年后，虽然FEC逐渐占据上风，他们还是只剩下芝加哥堡垒和华盛顿堡垒依然安然无恙。

那之后又过去了十二年，FEC也逐渐恢复了元气。不过，NFA也私下进行了一些秘密行动。

而Transmissions所讲述的，便是Thomas的故事。

和女主Haley是青梅竹马，两人都在FEC的一个堡垒里长大，他们除了彼此外没有任何朋友。

在所有FEC成员乘坐飞船去PROX避难时，Haley——FEC成员Borden博士的女儿——被迫与她的父亲一同离开地球，但之后Haley貌似被FEC的人带走了。

Thomas决定找到Haley。在努力了十多年后，终于搭上NFA的飞船来到PROX。此时的Borden早已因为某些原因而成为FEC的卧底，为了找回女儿，他为Thomas提供帮助，使Thomas和他的小机器人QUASI进入PROX的暗面寻找Haley，同时他向过去的地球发送警告，希望过去收到传输的人们能够改变这个被FEC毁掉的未来。

虽然PROX的暗面险象环生，QUASI也说Thomas会有78%的概率死亡。但从Halo的MV来看，Thomas最终还是找到了Haley。
~~（达斯汀难得写了个happy ending……）~~
## <div id=console><font color="#6495ED">官网Console区文件内容</font></div>
> 以下文件目前已无法在官网获取。
{.is-warning}
<details>
<summary>目录</summary>
  
[01.New_Developments](#newd)
[02.BMI_ARCHITECT_ARCHITECTURE](#baa)
[03.Tonight](#tonight)
[04.HACK](#hack)
[05.SUPPLICANTS_SUPPLICATION](#ss)
  
</details>

### <div id="newd">01.New_Developments</div>
日期：08/09/2019
主题：新的进展
发件人：阿斯顿·怀斯博士
收件人：TSS内部成员
内容：
首先，现在看来非常明显我们的猜测是正确的。这持续不断的传输都是给The Order看的。而现在我们有理由相信它们也全部来自于The Order。然而，这和2013年那会儿不同，这些传输看上去并非从PROX发来，每条证据都指向它们源于地球的事实。如果我必须得推测的话，我会说这是未来的The Order试图与现在的The Order联系。这很荒谬，我知道。但这也不是我们第一次铤而走险了。

简单来说：
1.未来真他妈一团糟。
2.一个叫做Architecture的东西和这样的结果脱不了干系。[以后会有更多有关Architecture的讨论]
3.我来大胆猜测一下，Architect可能就是Architecture的创造者。

我们没法确定为什么The Order要发起这次谈话，但是我们知道他们的目的。而且他们很可能会利用这些传输来让事情朝着他们的目标发展。不管这个Architect搞出了什么，它一定阻碍到了The Order的目标。为什么发到过去？也许这个Architect现在还活着，而且他们认为干掉他/她就能解决问题。

也就是说这会导致一些非常严肃的终结者情节。

现在，我觉得The Order的意图和我半点关系都没有，但如果我们看到的确实是地球的未来，我们就有义务去追根究底。毕竟，我们非常确定The Order根本不在乎你我或我们的未来。如果这个Architect存在于当下，而且和我们在传输中看到的未来有关系，那我们必须得找到他们。还要在The Order之前。

A.W.
ISKF
[回到开头](#console)

---
### <div id="baa">02.BMI_ARCHITECT_ARCHITECTURE</div>
日期：08/09/2019
主题：BMI/Architect/Architecture
发件人：阿斯顿·怀斯博士
收件人：TSS内部人员
内容：
【因8/20安全漏洞而被编辑。参考TSS内联网】

但重申一下，Manifest的视频中所提到的BMI看上去像是第三代神经织网。有人在拿它来控制民众。我们不是很确定这是如何运作的，但毋庸置疑，The Order在这一方面比我们知道的更多。我们现在所提出的最大的猜测就是，Architect可能是一个人也可能是一个团队，总之是Architecture的主要研究人员，而Architecture就是控制所有BMI的终端。我们相信Architect现在应该还活着。

这使我们得到以下结论：

【因8/20安全漏洞而被编辑。参考TSS内联网】

A.W.
ISKF
[回到开头](#console)

---
### <div id="tonight">03.Tonight</div>
日期：08/14/2019
主题：今晚
发件人：Dr. Aston Wise
收件人：Lara Godfrey
内容：共进晚餐如何？你知道在哪。把你的酒杯带来。

日期：08/14/2019
主题：re:今晚
收件人：Aston Wise
内容：你知道这不是个好主意。

日期：08/14/2019
主题：re:re:今晚
发件人：Dr. Aston Wise
收件人：Lara Godfrey
内容：所以这事才需要发生。

日期：08/14/2019
主题：re:re:re:今晚
收件人：Aston Wise
内容：我考虑考虑。

日期：08/14/2019
主题：re:re:re:re:今晚
发件人：Dr. Aston Wise
收件人：Lara Godfrey
内容：我已经为你考虑过了，而我得到的回答是一个响亮的“好”。

日期：08/14/2019
主题：re:re:re:re:re:今晚
收件人：Aston Wise
内容：插入生气emoji

日期：08/14/2019
主题：re:re:re:re:re:re:今晚
发件人：Dr. Aston Wise
收件人：Lara Godfrey
内容：棒极了。8点见
[回到开头](#console)

---
### <div id="hack">04.HACK</div>
本文件说的是2019年官网被黑一事
————————————————
日期：08/20/2019
主题：被黑
发件人：D.R.，TSS高级IT
收件人：TSS内部人员
内容：
我们注意到了一个非常严重的漏洞，这可能会对我们的线上资产造成影响。来源尚不清楚，但攻击仍在进行，并集中在传输接收处。已经做了几次夺回全盘控制的尝试，但毫无结果。最奇怪的是传输接收口看上去像是自己打开的。我们正在努力纠正这种情况，但目前无进展。
[回到开头](#console)

---
### <div id="ss">05.SUPPLICANTS_SUPPLICATION</div>
日期：08/22/2019
主题：恳求者/恳求
发件人：阿斯顿·怀斯博士
收件人：TSS内部人员
内容：
最新的传输已经给我们展示了这些BMI能做到多么可怕的事。目前的想法是【因8/20安全漏洞而被编辑。参考TSS内联网】

因此，我们修改了其中的一部分内容，以便更有效地进行宣传，我们把它加入到了公众宣传运动（POC）中，以进一步提高人们对正在发生的事情的认知。

A.W.
ISKF
[回到开头](#console)

## 官方小视频配文（可能未按时间顺序排列）
<font size=1>~~因为我懒得核对。~~</font>

“AUGMENTED BILLBOARDS LITTERED THE LAND OF THE NEW WEST, HOVERING LIKE GHOSLY REMINDERS. ETERNAL MONUMENTS, MEMORIALIZING A PLACE OF SUPPLICATION.”
> **AR布告牌杂乱散落在新西部的土地上，悬停着，这些都是阴魂不散的提醒。也仿佛永恒的纪念碑，来铭记这恳求之地。**


"EVERYTHING WATCHED. EVERYTHING LISTENED. THE ARCHITECTURE WAS IN YOU. YOU WERE IN THE ARCHITECTURE.
RESIDENTS WERE TO ABIDE BY THE RULES OF THE NEW WEST, WHICH WERE NEVER PUBLISHED OR DISCUSSED. THERE WAS NO NEED—THE RULES OF THE NEW EAST WERE TRUE. INHERENT. ACTIVELY DISOBEYING RESULTED IN IMMEDIATE AUDIT. EGREGIOUS VIOLATIONS RESULTED IN SUPPLICATION. A PRISON FOR THE MIND."
>**一切都被监视。一切都被监听。建筑存在于你，你存在于建筑。
居民们必须遵守新西部那些不成文的规则。没有违规的必要——新东部的规则都是真理。内在固有的真理。做出明显违规举动的人将立刻被审计。严重的违规举动将被“恳求”。这是思维的牢笼。**



"THERE WAS NO CONTRABAND THOUGHT. THERE WERE NO CONTRABAND IDEAS."
>**没有违规思想。**


"UNITY THROUGH ALLEGIANCE"
>**通过忠诚团结。**


"FULLY IMMERSIVE VIRTUAL EXPERIENCES—UNOFFICIALLY KNOWN AS FROSTING—ALLOWED FOR A TEMPORARY ESCAPE FROM THE OPPRESSION OF THE NEW WEST IN THE FORM OF VISCERAL SIMULATIONS OF THE SENSORY. THESE VACATIONS, MEMORY-REPLAYS, GAMES, AND DRUG TRIPS WERE INDISTINGUISHABLE FROM REALITY."
>**这种俗称frosting的完全沉浸式视觉体验，能模拟各种感觉和本能，让人们在感官上暂时摆脱新西部的压迫。从假日的时光到那些念念不忘的回忆；从游戏的愉悦到药物的作用……一切都与现实别无二致。**


"FROSTING WAS THE OPIATE FOR THE MASSES."
>**Frosting是民众的精神鸦片。**


"THE BMI WAS THE PERFECT MACHINE FOR CONTROL."
>**BMI是用于控制的完美机器。**


“CONSCIOUSNESS ITSELF WASN’T SECURE.”
>**意识本身并不安全。**

“A SHARED AUGMENTION IS A SHARED REALITY”
>**众人共享的增强现实，便是真正的现实。**


“COMPLIANT RESIDENTS WERE PROVIDED FOR IN THE NEW WEST”
>**新西部只为顺民提供服务。**


“THE NEW EAST WOULD INTEGRATE THEIR SYSTEM MUCH MORE DEEPLY THAN EXPECTED”
>**新东部的系统只会比预期更加深度整合。**

## 时间线总览
注：时间线2已经完整了但有点复杂呃呃我放假再弄
![IMG_6731.jpg](https://img.starset.fans/2021/08/25/f4e9136e35209.jpg)






