---
title: STARSET Media Instrumentalize Project
description: 
published: true
date: 2023-02-10T08:07:24.176Z
tags: 
editor: markdown
dateCreated: 2022-09-11T20:25:52.169Z
---

This project aims at making / collecting high-quality accompaniment of STARSET-related songs. It's currently maintained by STARSET Mirror.

# Agreements & Disclaimer
Updated on `Sep 12th, 2022`, applied for unofficial accompaniments only.

1. We do not hold copyrights of the accompaniment provided in this project, and we do not intend to violate copyright of these media. We'll delete these accompaniment upon receiving relative requests of the representatives of copyright owner of these accompaniments.
2. You should only use the accompaniment for personal purposes. Using the accompaniment under this project for any profit-making activities are strictly prohibited.
3. **You should not repost / share the unofficial version of the accompaniment without our prior consent. (including uploading or sharing the accompaniment as the main part of your work to the public platform).**
4. We may update this `Agreements & Disclaimer` without notifying you since we don't know how to contact you. Please check updates by yourself.

# Basic Info
## Quality Level
- `Official`: The accompaniment is originally released from official sources.
- `Official-`: The accompaniment is originally released from official sources. However only low-quality versions are available. （Maximum available code rate is below 320kbps)
- ~~`Enhanced+`: The accompaniment has been further optimized and achieved better effect.~~ (Since `rev.2`, the `Enhanced+` quality level is merged into `Enhanced`)
- `Enhanced`: The accompaniment has been enhanced upon general processing.
- `General`: The accompaniment is only processed under basic vocal removing programs.
- `N/A`: Not released yet / Absolute instrumental already.

## Sound Quality
Maximum code rate that is publicly available is `320kbps`.

For higher sound quality, please contact us through the contact information in the "Contact Us" section, or leave a request and contact information in the comment area. You will need to explain the reason why you need higher-quality version and your intended usage about the accompaniment you requested. In principle, applications of non creative purposes will not be accepted.

## Plans
- Currently all tracks has its own version of accompaniment. We'll post update if there is a new single released.
- We are doing revisions among the unofficial accompaniments. For those with relatively unsatisfactory effect, we will update it when we got a better result. The version number of the updated accompaniment will be displayed in the "Quality Level" section. e.g.`Enhanced - Rev. 2`
- We are extending the converage of this project to other STARSET-related tracks: ~~MNQN~~(Completed), Downplay etc.
- We will try to provide other relevant materials that can do help to re-creation. e.g. seperated tracks of a sole instrument.

## Contact Us
- By joining our [Discord Server](https://discord.gg/zhEqePWneb).
- By [emailing us](mailto:starsetmirror@gmail.com).
- By commenting in this page.

# Get the instrumentals
You have to read and agree to abide the [Agreements & Disclaimer](#Agreements%20&%20Disclaimer) section before obtaining and using the instrumentals.

1. You can stream the instrumentals in our [YouTube Channel](https://www.youtube.com/@starsetmirror)
2. For local playing and creative purpose, get the file [here](https://files.starset.fans/SMIP) using password `2Ppdp`.

# Tracklist

# Tabs {.tabset}

## Singles
| Name                                                   | Quality Level    |
| ------------------------------------------------------ | ---------------- |
| Space Oddity                                           | Enhanced         |
| TRIALS (reimagine)                                     | Enhanced - rev.2 |
| WAKING UP (Champagne Drip Remix)                       | Enhanced - rev.2 |
| Kashmir (Amazon Original)                              | Enhanced         |
| Waiting On The Sky To Change (feat. Breaking Benjamin) | Enhanced         |
{.dense}

## HORIZONS
| Name                       | Quality Level |
| -------------------------- | ------------- |
| UNVEILING THE ARCHITECTURE | N/A           |
| THE BREACH                 | Official      |
| OTHERWORLDLY               | Official      |
| ICARUS                     | Official      |
| EARTHRISE                  | Official      |
| LEAVING THIS WORLD BEHIND  | Official      |
| DEVOLUTION                 | Official      |
| ANNIHILATED LOVE           | Official      |
| ALCHEMY                    | Official      |
| DISAPPEAR                  | Official      |
| THIS ENDLESS ENDEAVOR      | Official      |
| SYMBIOTIC                  | Official      |
| DREAMCATCHER               | Official      |
| TUNNELVISION               | Official      |
| INFECTED                   | Official      |
| SOMETHING WICKED           | Official      |
{.dense}

## DIVISIONS
| Name                       | Quality Level |
| -------------------------- | ------------- |
| A  BRIEF HISTORY OF FUTURE | Enhanced      |
| MANIFEST                   | Official      |
| ECHO                       | Enhanced      |
| WHERE  THE SKIES END       | Official      |
| PERFECT  MACHINE           | Enhanced      |
| TELEKNETIC                 | Enhanced      |
| STATOSPHERE                | Enhanced      |
| FAULTLINE                  | Enhanced      |
| SOLSTICE                   | Enhanced      |
| TRAILS                     | Official      |
| WAKING  UP                 | Official      |
| OTHER  WORLDS THAN THESE   | Enhanced      |
| DIVING  BELL               | Official      |
{.dense}

## Vessels
**Vessels 2.0** included.
| Name                              | Quality Level     |
| --------------------------------- | ----------------- |
| The Order                         | N/A               |
| Satellite                         | Enhanced  - rev.2 |
| Frequency                         | Enhanced  +       |
| Die For You                       | Official          |
| Ricochet                          | Enhanced  - rev.2 |
| Starlight                         | Enhanced  +       |
| Into The Unknown                  | Enhanced  +       |
| Gravity  Of You                   | Enhanced  +       |
| Back To The Earth                 | Enhanced  +       |
| Last To Fall                      | Enhanced  +       |
| Bring It Down                     | Enhanced  +       |
| Unbecoming                        | Enhanced  +       |
| Monster                           | Enhanced  +       |
| Telepathic                        | Enhanced  +       |
| Everglow                          | Official          |
| Bring It Down (Version 2.0)       | Enhanced  +       |
| Die For You (Acoustic Version)    | Enhanced  +       |
| Telepathic  (Acoustic Version)    | Enhanced  +       |
| Starlight  (Acoustic Version)     | Enhanced  +       |
| Ricochet  (Acoustic Version)      | Enhanced  +       |
| Satellite  (Acoustic Version)     | Enhanced  +       |
| Love You To Death                 | Enhanced  +       |
| Telepathic  (Not Your Dope Remix) | Enhanced  +       |
| Satellite  (TRAILS Remix)         | Enhanced  +       |
{.dense}

## Transmissions
**Deluxe Edition** included.
| Name                             | Quality Level           |
| -------------------------------- | ----------------------- |
| First Light                      | Enhanced                |
| Down With The Fallen             | Enhanced  \| Official-* |
| Halo                             | Enhanced                |
| Carnivore                        | Enhanced  \| Official-* |
| Telescope                        | Official                |
| It Has Begun                     | Enhanced  \| Official-* |
| My Demons                        | Official                |
| Antigravity                      | Enhanced                |
| Dark On Me                       | Enhanced                |
| Let It Die                       | Enhanced  \| Official-* |
| The Future Is Now                | Enhanced                |
| Point of No Return               | Enhanced                |
| Rise and Fall                    | Enhanced                |
| My Demons (Acoustic)             | Enhanced                |
| Halo (Acoustic)                  | Official                |
| Point of No Return (Acoustic)    | Enhanced                |
| Let It Die (Acoustic)            | Enhanced                |
| My Demons (Synchronice Remix)    | Enhanced                |
| Let It Die (Maniac Agenda Remix) | Enhanced                |
| Telescope (EmoTek Remix)         | Enhanced                |
{.dense}

It has been years since Transmissions was released. We cannot find a high-quality version of Carnivore / It Has Begun / Down With the Fallon / Dark On Me 's official accompaniment. The code rate of the above four songs's accompaniment provided here is 128kbps. If you have original resources or resources that have a higer code rate, please contact us.

## MNQN
| Name                      | Quality Level     |
| ------------------------- | ----------------- |
| Config.Sys                | Enhanced  - rev.2 |
| iGhost                    | Enhanced  - rev.2 |
| Amphetamine               | Enhanced  - rev.2 |
| Animal  Oddity            | Enhanced  - rev.2 |
| Out  of Sight out of Mind | Enhanced  - rev.2 |
| Man  on the Moon          | Enhanced  - rev.2 |
| What  Have You Become     | Enhanced  - rev.2 |
| On  My Mind               | Enhanced  - rev.2 |
| Don't  Get It             | Enhanced  - rev.2 |
| Zombie                    | Enhanced  - rev.2 |
| Noir                      | Enhanced  - rev.2 |
| Invincible                | Enhanced  - rev.2 |
| Terminal                  | Enhanced  - rev.2 |
| What  Dreams May Come     | Enhanced  - rev.2 |

## Downplay
N/A.
