---
title: 资源包
description: STARSET发布过的各种资源包（Toolkit）和定向包（Orientation Packet）。
published: true
date: 2024-05-17T02:47:53.378Z
tags: 
editor: markdown
dateCreated: 2024-05-17T01:25:32.834Z
---

STARSET自首张专辑发布以来一直在不定期发布和更新资源包（tookit，早期也称orientation packet），方便大家创作二创内容进行传播（官方话题： #SpreadTheMessage）。本页按发布时间倒序整理STARSET的各个资源包。

> 本页所记载的时间一般以UTC计，但仍可能有错误。
{.is-info}

> 不收录只含有导向公开链接的资源包。如果您有内容要补充，请在评论区留言。
{.is-warning}

> 早期的官方链接可能已经失效，请通过备份链接访问。
{.is-danger}

## Brave New World资源包

2024年5月16日，STARSET公开放出了新单曲[Brave New World](/music/s5/brave-new-world)的资源包。

- **内容**：歌曲选段（过渡段breakdown、副歌1、副歌2、MV开场BGM、歌曲尾声）、歌曲LOGO（PNG/SVG）、MV LOGO字体、STARSET LOGO（文字/图形）
- **官方链接**：https://starsetonline.com/toolkit
- **备份链接**：[打包下载](https://files.starset.fans/Toolkit/Brave-New-World-Toolkit/Brave-New-World-Toolkit.zip)  [单文件下载](https://files.starset.fans/Toolkit/Brave-New-World-Toolkit)

## HORIZONS资源包（2）

2022年3月16日，STARSET更新了其[BMI体验网站](https://expierence.starsetonline.com)，有人发现通过在控制台执行一连串的操作可以获得一个神秘资源包。

- **内容**：STARSET第四张专辑《HORIZONS》的高清伴奏
- **官方链接**： https://expierence.starsetonline.com
- **备份链接**： [打包下载](https://files.starset.fans/Toolkit/HORIZONS%20(24bit%2048khz)%20Instrumentals/HORIZONS%20(24bit%2048khz)%20Instrumentals.zip)  [单文件下载](https://files.starset.fans/Toolkit/HORIZONS%20(24bit%2048khz)%20Instrumentals)

## HORIZONS定向包

2022年2月23日，STARSET发布了HORIZONS定向包。

- **内容**：两款STARSET字体、4张HORIZONS专辑图片、1份专辑图片PSD设计文件、部分LOGO（TSS、STARSET文字、STARSET图形、HORIZONS文字、BMI、INFECTED、The Order、ISKF）、INFECTED高清音频
- **官方链接**： https://starsetonline.com/toolkit
- **备份链接**： [打包下载](https://files.starset.fans/Toolkit/Assets-HORIZONS/Assets-HORIZONS.zip)  [单文件下载](https://files.starset.fans/Toolkit/Assets-HORIZONS)

## DIVISIONS定向包

2019年8月30日，STARSET发布了第三阶段定向包（PHASE 3 ORIENTATION PACKET），并于2020年4月28日在其基础上更新了第3.1阶段定向包（PHASE 3.1 ORIENTATION PACKET）。

- **内容**：DIVISIONS四首先行曲高清伴奏、3款字体、部分LOGOS（TSS、STARSET文字、STARSET图形、The Order、ISKF）、四首先行曲的LOGO、专辑封面及PSD设计文件（其中TRIALS只有LOGO）
- **官方链接**：https://found.ee/tss_orientationpacket [直链](https://starset-toolkit-v2.webflow.io)
- **备份链接**： [打包下载](https://files.starset.fans/Toolkit/STARSET%20ORIENTATION%20PACKET%20-%20DIVISIONS/STARSET%20ORIENTATION%20PACKET%20-%20DIVISIONS.zip)  [单文件下载](https://files.starset.fans/Toolkit/STARSET%20ORIENTATION%20PACKET%20-%20DIVISIONS)

## 2018资源包

据文件名，STARSET可能是在2018年发布了这个资源包。

- **内容**：4款字体、一专/二专的官方歌词、一专/二专的所有单曲文字LOGO、TSS系列LOGO、STARSET系列LOGO、Vessels专辑文字LOGO、两张乐队照片、专辑封面（一专、一专豪华版、二专）、视频素材
- **官方链接**： 未知，待补充
- **备份链接**： [打包下载](https://files.starset.fans/Toolkit/STARSET-toolkit-2018/STARSET-toolkit-2018.zip)  [单文件下载](https://files.starset.fans/Toolkit/STARSET-toolkit-2018)

## 2017 YouTube资源包

2017年5月5日，STARSET公开发布了一份YouTube资源包（YouTube Toolkit）。

- **内容**：三首Vessels歌曲的STEMS分轨
- **官方链接**： https://geni.us/starsettoolkit [直链](http://razorandtie.net/starset/toolkit/)
- **备份链接**： [打包下载](https://files.starset.fans/Toolkit/2017-youtube-toolkit/2017-youtube-toolkit.zip)  [单文件下载](https://files.starset.fans/Toolkit/2017-youtube-toolkit)

## My Demons资源包

网上还流传有一份My Demons资源包，可能是STARSET在2017年以前发布的。

- **内容**：My Demons的高清分轨
- **官方链接**： 未知，待补充
- **备份链接**： [打包下载](https://files.starset.fans/Toolkit/My%20Demons/My%20Demons.zip)  [单文件下载](https://files.starset.fans/Toolkit/My%20Demons)
